Gtk2::Pango::LayoutLine(3p)

NAME
Gtk2::Pango::LayoutLine

HIERARCHY
  Glib::Boxed
  +----Gtk2::Pango::LayoutLine

METHODS

    * $index_ (integer)
    * $trailing (boolean)

    * $start_index (integer)
    * $end_index (integer)

    * $x_pos (integer)

SEE ALSO
Gtk2, Glib::Boxed

COPYRIGHT
Copyright (C) 2003-2007 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.